    body {
      font-family: Arial, sans-serif;
      background: #f3f3f3;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh;
      margin: 0;
    }
    .form-container {
      background-color: rgba(90, 90, 116, 0.5);   /* darkslateblue; */
      padding: 30px 30px;
      border-radius: 10px;
      box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
      width: 100%;
      max-width: 450px;
    }
    h2 {
      text-align: center;
      margin-bottom: 20px;
      color: #3c3c3c;
    }
    label {
      display: block;
      margin: 15px 0 5px;
      color: wheat;
    }
    input[type="text"],
    input[type="email"],
    textarea {
      width: 100%;
      padding: 10px;
      border: 1px solid #ccc;
      border-radius: 15px;
      font-size: 16px;
      background-color: gainsboro;
    }
    textarea {
      resize: vertical;
      min-height: 120px;
    }
    input[type="submit"] {
      background-color: rgba(90, 0, 90, 0.3);
      color: white;
      font-weight: bold;
      padding: 12px;
      border: 1px solid #ccc; /* none; */
      border-radius: 15px;
      width: 100%;
      margin-top: 20px;
      cursor: pointer;
      font-size: 16px;
    }
    input[type="submit"]:hover {
      background-color: rgba(90, 0, 90, 0.8);
    }